﻿
input.SearchBox {
    height:34px !important;
}


.dnnFormWarning {
-ms-background-position-x: 10px !important;}

.dnnFormValidationSummary {
-ms-background-position-x: 10px !important;}

.dnnFormSuccess {
-ms-background-position-x: 10px !important;}

.dnnFormInfo {
-ms-background-position-x: 10px !important;}

.viewStats {
    display:none;
}